Bug 63285 - mozilla cannot handle RH-DOCS/maximum-rpm-1.0
mozilla cannot handle RH-DOCS/maximum-rpm-1.0
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-11 20:57 EDT by Gene Czarcinski
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-11 20:57:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2002-04-11 20:57:18 EDT
Description of Problem:
While reviewing the 7.3 documentation iso, I found that mozilla cannot handle
the index page for maximim-rpm.  Netscape-communicator displays propery.  This
was all done on a 7.2.93 system.

Version-Release number of selected component (if applicable):
7.2.93

How Reproducible:
every time I try with mozilla

Steps to Reproduce:
1. bring up mozilla
2. open file the index-en.htmp file on the docs cdrom
3. click on maximum prm 

Actual Results:
black (white) page

Expected Results:
same as netscape-communicator: the table-of-contents/index for manimum rpm

Additional Information:
Comment 1 Gene Czarcinski 2002-04-12 05:07:32 EDT
Installed mozilla from rawhide (-7) plus latest XFree86 and it works.

Note You need to log in before you can comment on or make changes to this bug.